/* Style sheet text */
body{font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;}
a:focus{outline:1px dotted invert;}
hr{height:0;clear:both;border-top:1px solid #ccc;border-right:0px solid #ccc;border-bottom:0px solid #ccc;border-left:0px solid #ccc;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:1em;}
ol{list-style:decimal;}
ul{list-style:square;}
li{margin-left:30px;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px;}
